DELETE FROM T_META_CTLSCHEMA WHERE fid=1681934331548981248;
 INSERT INTO T_META_CTLSCHEMA(fid,fschemaid,fpreviewimg,fversion,fattachmentcount,fisvid,fmoduleid)
 VALUES(1681934331548981248,'hbphisoptips',' ','1',0,'kingdee','hr');

DELETE FROM T_META_CTLSCHEMA_L WHERE FPKID = '39L+6P8LCYT8';
INSERT INTO T_META_CTLSCHEMA_L(FID,FPKID,FLOCALEID,FSCHEMANAME) VALUES (1681934331548981248,'39L+6P8LCYT8','zh_CN','中台历史模型保存提示');

DELETE FROM T_META_CTLSCHEMA_L WHERE FPKID = '39L+6P8LCYT9';
INSERT INTO T_META_CTLSCHEMA_L(FID,FPKID,FLOCALEID,FSCHEMANAME) VALUES (1681934331548981248,'39L+6P8LCYT9','zh_TW','中台曆史模型保存提示');